[
  {
    "word": "ADHERE TO",
    "part_of_speech": "v",
    "phonetic": "/ədˈhɪə tuː/",
    "definition": "to follow, to pay attention to. Tuân thủ",
    "example": "The chairman never adhered to his own rules",
    "image_url": "/media/decks_media/toeic600/di-choi-pho.jpg",
    "audio_tts_text": "ADHERE TO",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "ADJACENT",
    "part_of_speech": "adj",
    "phonetic": "/əˈdʒeɪsnt/",
    "definition": "next to. ngay cạnh, liền kề",
    "example": "We stayed in adjacent rooms.",
    "image_url": "/media/decks_media/toeic600/sl02_1_1.jpg",
    "audio_tts_text": "ADJACENT",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "AGENDA",
    "part_of_speech": "n",
    "phonetic": "/əˈdʒendə/",
    "definition": "a list of topics to be discussed. Những vấn đề, công viềc phải bàn tại cuộc hợp",
    "example": "The government set an agenda for constitutional reform.",
    "image_url": "/media/decks_media/toeic600/Business-Agenda-for-PowerPoint-presentations_editable-business-ppt-presentation-content-structure_-business-agenda-graphics-for-PPT-presentation-meetings.jpg",
    "audio_tts_text": "AGENDA",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "ANXIETY",
    "part_of_speech": "n",
    "phonetic": "/æŋˈzaɪəti/",
    "definition": "the feeling of being very worried about something. mối lo âu",
    "example": "The fear of unemployment can be a source of deep anxiety to people.",
    "image_url": "/media/decks_media/toeic600/1353599730_anxiety_by_emesso-d4kp0sz.png",
    "audio_tts_text": "ANXIETY",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "ANXIOUS",
    "part_of_speech": "adj",
    "phonetic": "/ˈæŋkʃəs/",
    "definition": "Worried. lo âu, băn khoăn",
    "example": "We were anxious for you.",
    "image_url": "/media/decks_media/toeic600/depositphotos_10957394-Anxious-nerdy-guy.jpg",
    "audio_tts_text": "ANXIOUS",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "APPREHENSIVE",
    "part_of_speech": "adj",
    "phonetic": "/ˌæprɪˈhensɪv/",
    "definition": "Anxious about the future. e ngại, sợ",
    "example": "We'd been a little apprehensive about their visit.",
    "image_url": "/media/decks_media/toeic600/12057456-apprehensive-businesswoman.jpg",
    "audio_tts_text": "APPREHENSIVE",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "ASCERTAIN",
    "part_of_speech": "v",
    "phonetic": "/ˌæsəˈteɪn/",
    "definition": "to discover, to find out for certain. tìm hiểu một cách chắc chắn, biết chắc",
    "example": "Police had ascertained that the dead man knew his killer.",
    "image_url": "/media/decks_media/toeic600/15372987-lawyer-ascertain.jpg",
    "audio_tts_text": "ASCERTAIN",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "ASSUME",
    "part_of_speech": "v",
    "phonetic": "/əˈsjuːm/",
    "definition": "to take upon oneself, to believe to be true. cho rằng, thừa nhận",
    "example": "didn't see your car, so I assumed you'd gone out.",
    "image_url": "/media/decks_media/toeic600/ar131350815728742.jpg",
    "audio_tts_text": "ASSUME",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "BRAND",
    "part_of_speech": "n",
    "phonetic": "/brænd/",
    "definition": "an identifying mark or label, a trademark. nhãn, nhãn hiệu",
    "example": "What brand of detergent do you use?",
    "image_url": "/media/decks_media/toeic600/Understanding-Brand-Engagement-in-Social-Media.jpg",
    "audio_tts_text": "BRAND",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "BRING UP",
    "part_of_speech": "v",
    "phonetic": "/brɪŋ ʌp/",
    "definition": "to introduce a topic. giới thiệu, đưa ra",
    "example": "No one brought up the resignation of the director",
    "image_url": "/media/decks_media/toeic600/image003.jpg",
    "audio_tts_text": "BRING UP",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "CIRCUMSTANCE",
    "part_of_speech": "n",
    "phonetic": "/ˈsɜːkəmstəns/",
    "definition": "a condition, a situation. tình thế, tình huống",
    "example": "I can't imagine a circumstance in which I would be willing to steal.",
    "image_url": "/media/decks_media/toeic600/ARRESTEDDEVELOPMENTrex.jpg",
    "audio_tts_text": "CIRCUMSTANCE",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "COLLABORATE",
    "part_of_speech": "v",
    "phonetic": "/kəˈlæbəreɪt/",
    "definition": "to work together with a person or group in order to achieve something, especially in science or art. cộng tác",
    "example": "During the late seventies, he collaborated with the legendary Muddy Waters.",
    "image_url": "/media/decks_media/toeic600/network-and-collaborate3.jpg",
    "audio_tts_text": "COLLABORATE",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "COLLABORATION",
    "part_of_speech": "n",
    "phonetic": "/kəˌlæbəˈreɪʃn̩/",
    "definition": "the act pf working with someone. hợp tác, cộng tác",
    "example": "The project has involved collaboration with the geography department.",
    "image_url": "/media/decks_media/toeic600/Collaboration Execution.jpg",
    "audio_tts_text": "COLLABORATION",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "CONCENTRATE",
    "part_of_speech": "v",
    "phonetic": "/ˈkɒnsəntreɪt/",
    "definition": "to focus, to think about. trọng tâm, tập trung",
    "example": "Be quiet - let me concentrate on my homework.",
    "image_url": "/media/decks_media/toeic600/how-to-focus-hacks-infographic.jpg",
    "audio_tts_text": "CONCENTRATE",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "CONCLUDE",
    "part_of_speech": "v",
    "phonetic": "/kənˈkluːd/",
    "definition": "to stop, to come to a decision. kết luận, kết thúc",
    "example": "When the investigation is concluded, the results will be sent to the US Attorney's office.",
    "image_url": "/media/decks_media/toeic600/603450-a-woman-shaking-a-mans-hand-to-conclude-a-business-deal.jpg",
    "audio_tts_text": "CONCLUDE",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "CONDITION",
    "part_of_speech": "n",
    "phonetic": "/kənˈdɪʃn̩/",
    "definition": "the state of something, a requirement. điều kiện",
    "example": "Conditions in the prison were atrocious.",
    "image_url": "/media/decks_media/toeic600/27-06-12_17-24-45_web_site_dilapidations_&_schedules_of_condition_3_of_3_rotat.jpg",
    "audio_tts_text": "CONDITION",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "CONDUCIVE",
    "part_of_speech": "adj",
    "phonetic": "/kənˈdjuːsɪv/",
    "definition": "Contributing to, leading to. có ích, có lợi",
    "example": "an environment conducive to learning",
    "image_url": "/media/decks_media/toeic600/GreenGrowth1.jpg",
    "audio_tts_text": "CONDUCIVE",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "CONFIRM",
    "part_of_speech": "v",
    "phonetic": "/kənˈfɜːm/",
    "definition": "to validate. xác nhận; chứng thực",
    "example": "New evidence has confirmed the first witness's story.",
    "image_url": "/media/decks_media/toeic600/visa-stamp.jpg",
    "audio_tts_text": "CONFIRM",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "DECADE",
    "part_of_speech": "n",
    "phonetic": "/ˈdekeɪd/",
    "definition": "a period of ten years. thập kỷ",
    "example": "Each decade seems to have its own fad products",
    "image_url": "/media/decks_media/toeic600/10_years1.gif",
    "audio_tts_text": "DECADE",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "DEFECT",
    "part_of_speech": "n",
    "phonetic": "/dɪˈfekt/",
    "definition": "an imperfection or flaw. nhược điểm",
    "example": "All the cars are tested for defects before they leave the factory.",
    "image_url": "/media/decks_media/toeic600/2475628077_bfd609faff_o.jpg",
    "audio_tts_text": "DEFECT",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "DISRUPT",
    "part_of_speech": "v",
    "phonetic": "/dɪsˈrʌpt/",
    "definition": "to interrupt, to disturb. phá vỡ, quấy rối",
    "example": "Climate change could disrupt the agricultural economy.",
    "image_url": "/media/decks_media/toeic600/21-104-thickbox.jpg",
    "audio_tts_text": "DISRUPT",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "DUE TO",
    "part_of_speech": "prep",
    "phonetic": "/djuː tuː/",
    "definition": "Because of. bởi vì, nguyên nhân dẫn đến cái gì",
    "example": "Due to the low interest rates, good office space is difficult to find",
    "image_url": "/media/decks_media/toeic600/because.gif",
    "audio_tts_text": "DUE TO",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "ENHANCE",
    "part_of_speech": "v",
    "phonetic": "/ɪnˈhɑːns/",
    "definition": "to make more attractive or valuable. tăng, nâng cao",
    "example": "The reason behind quality control is to enhance the company's reputation for superior products",
    "image_url": "/media/decks_media/toeic600/Resistance-Bands-Enhance-Full-Body-Strength-and-Power-629x629.jpg",
    "audio_tts_text": "ENHANCE",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "EXAMINE",
    "part_of_speech": "v",
    "phonetic": "/ɪɡˈzæmɪn/",
    "definition": "to interrogate, to scrutinize. xem xét chi tiết",
    "example": "The police will have to examine the weapon for fingerprints.",
    "image_url": "/media/decks_media/toeic600/examine1.png",
    "audio_tts_text": "EXAMINE",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "EXPERIMENT",
    "part_of_speech": "v",
    "phonetic": "/ɪkˈsperɪmənt/",
    "definition": "to try out a new procedure or idea, n. a test or trial. thí nghiệm, cuộc thử nghiệm",
    "example": "The teacher provided some different materials and left the children to experiment.",
    "image_url": "/media/decks_media/toeic600/424561-chemical-experiment.jpg",
    "audio_tts_text": "EXPERIMENT",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "FLUCTUATE",
    "part_of_speech": "v",
    "phonetic": "/ˈflʌktʃʊeɪt/",
    "definition": "to go up and down, to change. dao động, thay đổi bất thường",
    "example": "The number of children in the school fluctuates around 100.",
    "image_url": "/media/decks_media/toeic600/437.jpg",
    "audio_tts_text": "FLUCTUATE",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "FLUCTUATION",
    "part_of_speech": "n",
    "phonetic": "/ˌflʌktʃʊˈeɪʃn̩/",
    "definition": "fluctuating gerund. sự giao động",
    "example": "the fluctuation in interest rates",
    "image_url": "/media/decks_media/toeic600/7861336-illustration-representing-fluctuation-in-oil-prices.jpg",
    "audio_tts_text": "FLUCTUATION",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "GARMENT",
    "part_of_speech": "n",
    "phonetic": "/ˈɡɑːmənt/",
    "definition": "an article of clothing. áo quần",
    "example": "a beautiful range of hand knitted garments",
    "image_url": "/media/decks_media/toeic600/Garment District_cropped-thumb-3120x2844-94996.jpg",
    "audio_tts_text": "GARMENT",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "GET OUT OF",
    "part_of_speech": "v",
    "phonetic": "/ˈɡet aʊt ɒv/",
    "definition": "to escape, to exit. rời khỏi",
    "example": "The company wanted to get out of the area before property values declined even further",
    "image_url": "/media/decks_media/toeic600/i-get-out-of-bed-then.jpg",
    "audio_tts_text": "GET OUT OF",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "GO AHEAD",
    "part_of_speech": "v",
    "phonetic": "/ɡəʊ əˈhed/",
    "definition": "to proceed with, (n). permission to do something. tiếp tục, tiến triển",
    "example": "Five of the six members felt that they should go ahead with the plan",
    "image_url": "/media/decks_media/toeic600/future ahead pic.jpg",
    "audio_tts_text": "GO AHEAD",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "GOAL",
    "part_of_speech": "n",
    "phonetic": "/ɡəʊl/",
    "definition": "objective, purpose. mục tiêu, mục đích",
    "example": "His ultimate goal was to set up his own business.",
    "image_url": "/media/decks_media/toeic600/GOAL.jpg",
    "audio_tts_text": "GOAL",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "HAMPER",
    "part_of_speech": "v",
    "phonetic": "/ˈhæmpə/",
    "definition": "to impede or interfere. ngăn trở, cản trở",
    "example": "Fierce storms have been hampering rescue efforts and there is now little chance of finding more survivors.",
    "image_url": "/media/decks_media/toeic600/RRI-DistDriv-Cling-Circle.jpg",
    "audio_tts_text": "HAMPER",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "INCONSIDERATE",
    "part_of_speech": "adj",
    "phonetic": "/ˌɪnkənˈsɪdərət/",
    "definition": "Rude, impolite. thiếu chu đáo, quan tâm, thiếu suy nghĩ",
    "example": "Our neighbours are very inconsiderate - they're always playing loud music late at night.",
    "image_url": "/media/decks_media/toeic600/JonesBeach2012471a.jpg",
    "audio_tts_text": "INCONSIDERATE",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "INDICATOR",
    "part_of_speech": "n",
    "phonetic": "/ˈɪndɪkeɪtə/",
    "definition": "a sign, a signal. chỉ dẫn, chỉ định, dụng cụ chỉ",
    "example": "All the main economic indicators suggest that trade is improving",
    "image_url": "/media/decks_media/toeic600/581px-True_airspeed_indicator-FAA_SVG.png",
    "audio_tts_text": "INDICATOR",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "INSPECT",
    "part_of_speech": "v",
    "phonetic": "/ɪnˈspekt/",
    "definition": "to look at closely, to examine carefully or officially. kiểm tra, thanh tra",
    "example": "I got out of the car to inspect the damage .",
    "image_url": "/media/decks_media/toeic600/inspector.jpg",
    "audio_tts_text": "INSPECT",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "LEASE",
    "part_of_speech": "n",
    "phonetic": "/liːs/",
    "definition": "a contract to pay to use property for an amount of time, v. to make a contract to use property. Hợp đồng cho thuê",
    "example": "The 99-year lease expired in 1999.",
    "image_url": "/media/decks_media/toeic600/lease.jpg",
    "audio_tts_text": "LEASE",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "LENGTHY",
    "part_of_speech": "adj",
    "phonetic": "/ˈleŋθi/",
    "definition": "Long in time, duration, or distance. dài dòng",
    "example": "A lengthy period of training is required.",
    "image_url": "/media/decks_media/toeic600/list+image.gif",
    "audio_tts_text": "LENGTHY",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "LOBBY",
    "part_of_speech": "n",
    "phonetic": "/ˈlɒbi/",
    "definition": "an anteroom, foyer, or waiting room. hành lang, sảnh chờ, vận động hành lang",
    "example": "I'll meet you in the entrance lobby.",
    "image_url": "/media/decks_media/toeic600/03lobby.jpg",
    "audio_tts_text": "LOBBY",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "LOCK INTO",
    "part_of_speech": "v",
    "phonetic": "/lɒk ˈɪntə/",
    "definition": "to commit, to be unable to change. xem xét, nghiên cứu",
    "example": "Before you lock yourself into something, check all your options",
    "image_url": "/media/decks_media/toeic600/market_research.png",
    "audio_tts_text": "LOCK INTO",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "LOGICAL",
    "part_of_speech": "adj",
    "phonetic": "/ˈlɒdʒɪkl̩/",
    "definition": "formally valid, using orderly reasoning. hợp lý, có lý",
    "example": "It's a logical site for a new supermarket, with the housing development nearby.",
    "image_url": "/media/decks_media/toeic600/psystems2a.jpg",
    "audio_tts_text": "LOGICAL",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "MATTER",
    "part_of_speech": "n",
    "phonetic": "/ˈmætə/",
    "definition": "an item, issue, topic of interest. vấn đề, chủ đề",
    "example": "There are more important matters we need to discuss.",
    "image_url": "/media/decks_media/toeic600/solving-wrong-question.jpg",
    "audio_tts_text": "MATTER",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "MOVE UP",
    "part_of_speech": "v",
    "phonetic": "/muːv ʌp/",
    "definition": "to advance, improve position. tiến lên",
    "example": "In order to move up in the company, employees had to demonstrate their loyalty",
    "image_url": "/media/decks_media/toeic600/tips-moving-up-corporate-ladder.jpg",
    "audio_tts_text": "MOVE UP",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "OCCUPANCY",
    "part_of_speech": "n",
    "phonetic": "/ˈɒkjʊpənsi/",
    "definition": "the state of being or living in a certain place. sở hữu, chiếm hữu",
    "example": "Hotels in Tokyo enjoy over 90% occupancy.",
    "image_url": "/media/decks_media/toeic600/Đảo_An_bang..JPG",
    "audio_tts_text": "OCCUPANCY",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "OPEN TO",
    "part_of_speech": "adj",
    "phonetic": "/ˈəʊpən tuː/",
    "definition": "Receptive to, vulnerable. tiếp thu, dùng được cho ai đó",
    "example": "What I valued most in my previous supervisor was that she was always open to ideas and suggestions",
    "image_url": "/media/decks_media/toeic600/shutterstock_74527417-bart-szufladka.png",
    "audio_tts_text": "OPEN TO",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "OPT",
    "part_of_speech": "v",
    "phonetic": "/ɒpt/",
    "definition": "to choose, to decide on. chọn lựa",
    "example": "Many young people are opting to go on to college.",
    "image_url": "/media/decks_media/toeic600/13070408-growing-business-options-and-financial-dilemma-due-to-growth-in-financial-fortune-as-a-tree-and-leav.jpg",
    "audio_tts_text": "OPT",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "OPTION",
    "part_of_speech": "n",
    "phonetic": "/ˈɒpʃn̩/",
    "definition": "a choice, an alternative. sự lựa chọn",
    "example": "There are a number of options available.",
    "image_url": "/media/decks_media/toeic600/option (1).jpg",
    "audio_tts_text": "OPTION",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "PERCEIVE",
    "part_of_speech": "v",
    "phonetic": "/pəˈsiːv/",
    "definition": "to notice, to become aware of, to see. nhận thức, lĩnh hội",
    "example": "Even as a young woman she had been perceived as a future chief executive.",
    "image_url": "/media/decks_media/toeic600/searchingbutnotseeing.jpg",
    "audio_tts_text": "PERCEIVE",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "PERIODICALLY",
    "part_of_speech": "adv",
    "phonetic": "/ˌpɪərɪˈɒdɪkl̩i/",
    "definition": "From time to time. định kỳ",
    "example": "The equipment should be tested periodically (= at regular times).",
    "image_url": "/media/decks_media/toeic600/kham-suc-khoe-doanh-nhan.suckhoeviet.jpg",
    "audio_tts_text": "PERIODICALLY",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "PRIORITY",
    "part_of_speech": "n",
    "phonetic": "/praɪˈɒrɪti/",
    "definition": "something of importance, something that should be done before other things. ưu tiên",
    "example": "The children are our first priority.",
    "image_url": "/media/decks_media/toeic600/how-to-optimize-e-mail-marketing-for-gmail-s-priority-inbox-7e45d51b76.jpg",
    "audio_tts_text": "PRIORITY",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "PROGRESS",
    "part_of_speech": "n",
    "phonetic": "/prəˈɡres/",
    "definition": "a movement forward, v. to move forward on something, especially work or a project. sự tiến bộ, sự tiến lên",
    "example": "I'm afraid we're not making much progress .",
    "image_url": "/media/decks_media/toeic600/take-that-progress-album-cover.jpg",
    "audio_tts_text": "PROGRESS",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "REPEL",
    "part_of_speech": "v",
    "phonetic": "/rɪˈpel/",
    "definition": "to keep away, to fight against. đẩy xa, khước từ",
    "example": "Faulty products repel repeat customers",
    "image_url": "/media/decks_media/toeic600/refuse.jpg",
    "audio_tts_text": "REPEL",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "RESEARCH",
    "part_of_speech": "n",
    "phonetic": "/rɪˈsɜːtʃ/",
    "definition": "the act of collecting in formation about a particular subject. nghiên cứu",
    "example": "research into the causes of cancer",
    "image_url": "/media/decks_media/toeic600/research.jpg",
    "audio_tts_text": "RESEARCH",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "RESPONSIBILITY",
    "part_of_speech": "n",
    "phonetic": "/rɪˌspɒnsəˈbɪlɪti/",
    "definition": "task. bổn phận, trách nhiệm, nhiệm vụ",
    "example": "Kelly's promotion means more money and more responsibility",
    "image_url": "/media/decks_media/toeic600/responsibility.jpg",
    "audio_tts_text": "RESPONSIBILITY",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "SCRUTINIZE",
    "part_of_speech": "v",
    "phonetic": "/ˈskruːtɪnaɪz/",
    "definition": "to look at carefully and closely. xem xét kỹ lưỡng, cẩn thận",
    "example": "He scrutinized the document closely.",
    "image_url": "/media/decks_media/toeic600/scrutinize_by_hamish_b-d4do48o.jpg",
    "audio_tts_text": "SCRUTINIZE",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "SOLVE",
    "part_of_speech": "v",
    "phonetic": "/sɒlv/",
    "definition": "to find a solution, explanation, or answer. giải quyết, làm sáng tỏ một vấn đề",
    "example": "More than 70% of murder cases were solved last year.",
    "image_url": "/media/decks_media/toeic600/r189713_711839.jpeg",
    "audio_tts_text": "SOLVE",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "SUBJECT TO",
    "part_of_speech": "adj",
    "phonetic": "/sʌbˈdʒekt tuː/",
    "definition": "Under legal power, dependent. tùy thuộc vào cái gì đó, dựa theo cái gì đó",
    "example": "This contract is subject to all the laws and regulations of the state",
    "image_url": "/media/decks_media/toeic600/i-depend-on-jesus.jpg",
    "audio_tts_text": "SUBJECT TO",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "SUPERVISOR",
    "part_of_speech": "n",
    "phonetic": "/ˈsuːpəvaɪzə/",
    "definition": "an administrator in charge. người giám sát",
    "example": "I had a supervisory role.",
    "image_url": "/media/decks_media/toeic600/Supervisor-Jealous.jpg",
    "audio_tts_text": "SUPERVISOR",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "SYSTEMATIC",
    "part_of_speech": "adj",
    "phonetic": "/ˌsɪstəˈmætɪk/",
    "definition": "Methodical in procedure, organized. có phương pháp, hệ thống",
    "example": "a systematic way of organizing your work",
    "image_url": "/media/decks_media/toeic600/integrated-system-technology.jpg",
    "audio_tts_text": "SYSTEMATIC",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "TAKE BACK",
    "part_of_speech": "v",
    "phonetic": "/teɪk ˈbæk/",
    "definition": "to return something, to withdraw or retract. lấy lại, kéo lại",
    "example": "Good quality control significantly limits the number of products taken back for a refund",
    "image_url": "/media/decks_media/toeic600/Give_it_Back__Woman_by_escaped_emotions.jpg",
    "audio_tts_text": "TAKE BACK",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "THROW OUT",
    "part_of_speech": "v",
    "phonetic": "/ˈθrəʊ aʊt/",
    "definition": "to dispose of. vứt đi, bỏ đi",
    "example": "It is cheaper to throw out shoddy products than to lose customers",
    "image_url": "/media/decks_media/toeic600/throw_a_chair_by_jet_striker-d5eayip.jpg",
    "audio_tts_text": "THROW OUT",
    "audio_lang": "en-US",
    "display_order": 59
  },
  {
    "word": "UNIFORM",
    "part_of_speech": "adj",
    "phonetic": "/ˈjuːnɪfɔːm/",
    "definition": "Consistent in form or appearance. đồng phục, Không thay đổi về tính cáh hay hình thức",
    "example": "He was still wearing his school uniform .",
    "image_url": "/media/decks_media/toeic600/Uniform.png",
    "audio_tts_text": "UNIFORM",
    "audio_lang": "en-US",
    "display_order": 60
  },
  {
    "word": "WASTE",
    "part_of_speech": "vnadj",
    "phonetic": "/weɪst/",
    "definition": "not to use wisely, n. not worthwhile. không giá trị, lãng phí",
    "example": "Being unemployed is such a waste of your talents",
    "image_url": "/media/decks_media/toeic600/IMG_1370_zps8eb31ed0.jpg",
    "audio_tts_text": "WASTE",
    "audio_lang": "en-US",
    "display_order": 61
  },
  {
    "word": "WRINKLE",
    "part_of_speech": "nv",
    "phonetic": "/ˈrɪŋkl̩/",
    "definition": "a crease, ridge, or furrow, especially in skin or fabric. nếp nhăn, nhàu",
    "example": "She walked over to the bed and smoothed out the wrinkles",
    "image_url": "/media/decks_media/toeic600/photo-1.jpg",
    "audio_tts_text": "WRINKLE",
    "audio_lang": "en-US",
    "display_order": 62
  }
]